<link href="css/miscss.css" rel="stylesheet" type="text/css" /> 
<?php require_once('../Connections/EVENTS.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

$varDato_montajes = "0";
if (isset($_GET["recordID"])) {
  $varDato_montajes = $_GET["recordID"];
}
mysql_select_db($database_EVENTS, $EVENTS);
$query_montajes = sprintf("SELECT * FROM montajes WHERE montajes.id_montaje = %s ORDER BY montajes.equipo, montajes.hora, montajes.poblacion", GetSQLValueString($varDato_montajes, "int"));
$montajes = mysql_query($query_montajes, $EVENTS) or die(mysql_error());
$row_montajes = mysql_fetch_assoc($montajes);
$colname_montajes = "-1";
if (isset($_GET['datepicker'])) {
  $colname_montajes = $_GET['datepicker'];
}
mysql_select_db($database_EVENTS, $EVENTS);
$query_montajes = sprintf("SELECT * FROM montajes WHERE datepicker = %s ORDER BY equipo ASC", GetSQLValueString($colname_montajes, "text"));
$montajes = mysql_query($query_montajes, $EVENTS) or die(mysql_error());
$row_montajes = mysql_fetch_assoc($montajes);
$totalRows_montajes = mysql_num_rows($montajes);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>

 <link rel="stylesheet" type="text/css" href="css/default.css" />
 
	<link rel="stylesheet" type="text/css" href="css/jquery-ui-1.7.2.custom.css" />
    
     <link rel="stylesheet" type="text/css" href="css/miscss.css" />

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.2/jquery-ui.min.js"></script>

<script type="text/javascript">
jQuery(function($){
	$.datepicker.regional['es'] = {
		closeText: 'Cerrar',
		prevText: '&#x3c;Ant',
		nextText: 'Sig&#x3e;',
		currentText: 'Hoy',
		monthNames: ['Enero','Febrero','Marzo','Abril','Mayo','Junio',
		'Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre'],
		monthNamesShort: ['Ene','Feb','Mar','Abr','May','Jun',
		'Jul','Ago','Sep','Oct','Nov','Dic'],
		dayNames: ['Domingo','Lunes','Martes','Mi&eacute;rcoles','Jueves','Viernes','S&aacute;bado'],
		dayNamesShort: ['Dom','Lun','Mar','Mi&eacute;','Juv','Vie','S&aacute;b'],
		dayNamesMin: ['Do','Lu','Ma','Mi','Ju','Vi','S&aacute;'],
		weekHeader: 'Sm',
		dateFormat: 'dd/mm/yy',
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: false,
		yearSuffix: ''};
	$.datepicker.setDefaults($.datepicker.regional['es']);
});    

        $(document).ready(function() {
           $("#datepicker").datepicker();
        });
    </script>

</head>

<body>

  <script>
function asegurar()
{
   rc = confirm("Seguro que desea eliminar éste montaje?"); 
   return rc;
}
</script>

<div class="cuerpo">

<div class="anuncia_pagina">
  <strong>MONTAJES MANCOMERAL</strong>
</div>
  
<div class="botones">
<table width="195" border="2">
  <tr>
    <td width="80"><input name="button2" type="button" class="mkbutton" id="button2" onclick="window.location.href = 'inserta_montaje.php';" value="INSERTAR MONTAJE" /></td>
    <td width="81"><input name="button3" type="button" class="mkbutton" id="button3" onclick="window.location.href = 'inserta_poblacion.php';" value="INSERTAR POBLACION" /></td>
    
    

    
    
    
    
    
    <td width="6">&nbsp;</td>
    <td width="8">&nbsp;</td>
  </tr>
</table>

</div>  


<div class="busca_fecha">
    <form action="index.php" method="get" name="form1" target="_self" id="form1">
        <label for="datepicker">BUSCAR MONTAJE POR FECHA </label>
        <input type="text" name="datepicker" id="datepicker" readonly="readonly" size="12" />
        <input type="submit" name="button" id="button" value="BUSCAR" />
      </form>
</div>


<div class="cuerpo_anuncio_montaje_del_dia">

<div class="anuncio_montaje_del_dia"> Estos son los montajes establecidos para el dia ...
</div> 


<div class="fecha_montaje_del_dia"> 
<?php echo $row_montajes['datepicker']; ?>
</div>

</div>



<div class="cuerpo_muestra_datos">
 <table class="header" width="1065" border="2">
  <tr class="encabezado_campos">
   <td width="162">EXPEDIENTE</td>
   <td width="100">IMPORTE</td>
    <td  width="105">EQUIPO</td>
    <td width="91">HORA</td>
    <td width="149">POBLACIÓN</td>
    <td width="134">NOMBRE </td>
    <td width="103">TELÉFONO</td>
	<td width="103">MOVIL</td>
    <td width="115">DIRECCIÓN</td>
    <td width="117">OBSERVACIONES</td>
    </tr>
  <?php do { ?>
    <tr>
	 <td><?php echo $row_montajes['num_expediente']; ?></td>
	 <td><?php echo $row_montajes['importe_servicio']; ?></td>
      <td><?php echo $row_montajes['equipo']; ?></td>
      <td><?php echo $row_montajes['hora']; ?></td>
      <td><?php echo $row_montajes['poblacion']; ?></td>
      <td><?php echo $row_montajes['nom_cliente']; ?></td>
      <td><?php echo $row_montajes['tlf']; ?></td>
	  <td><?php echo $row_montajes['movil']; ?></td>
      <td><?php echo $row_montajes['direccion']; ?></td>
      <td><?php echo $row_montajes['observa']; ?></td>
      <td width="49" align="right" valign="middle"><a href="editar_montaje.php?recordID=<?php echo $row_montajes['id_montaje']; ?>"><img src="images/editar.png" width="17" height="17" /></a></td>
      <td  width="11" align="left" valign="middle"><a href="elimina_montaje.php?recordID=<?php echo $row_montajes['id_montaje']; ?>"><img src="images/borrar.png" width="17" height="17" onclick="javascript:return asegurar();"/></a></td>
    </tr>
    <?php } while ($row_montajes = mysql_fetch_assoc($montajes)); ?>
 </table> 
 </div>
  





</div> <!--FIN DE DIV CUERPO---> 
</body>
</html>
<?php
mysql_free_result($montajes);
?>
